Bug 973591 - [abrt] xdotool-2.20110530.1-6.fc19: args_main: Process /usr/bin/xdotool was killed by signal 11 (SIGSEGV)
[abrt] xdotool-2.20110530.1-6.fc19: args_main: Process /usr/bin/xdotool was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xdotool (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
abrt_hash:bd29da8f2791ff110d0dc496d20...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 05:37 EDT by blachniom
Modified: 2015-02-17 10:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:32:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.24 KB, text/plain)
2013-06-12 05:37 EDT, blachniom
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-12 05:37 EDT, blachniom
no flags Details
File: core_backtrace (473 bytes, text/plain)
2013-06-12 05:38 EDT, blachniom
no flags Details
File: dso_list (1.22 KB, text/plain)
2013-06-12 05:38 EDT, blachniom
no flags Details
File: environ (876 bytes, text/plain)
2013-06-12 05:38 EDT, blachniom
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-12 05:38 EDT, blachniom
no flags Details
File: maps (6.26 KB, text/plain)
2013-06-12 05:38 EDT, blachniom
no flags Details
File: open_fds (98 bytes, text/plain)
2013-06-12 05:38 EDT, blachniom
no flags Details
File: proc_pid_status (922 bytes, text/plain)
2013-06-12 05:38 EDT, blachniom
no flags Details
File: var_log_messages (308 bytes, text/plain)
2013-06-12 05:38 EDT, blachniom
no flags Details

  None (edit)
Description blachniom 2013-06-12 05:37:51 EDT
Description of problem:
Sorry. No idea, just saw the message in the tray

Version-Release number of selected component:
xdotool-2.20110530.1-6.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xdotool getdisplaygeometry
crash_function: args_main
executable:     /usr/bin/xdotool
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 args_main at xdotool.c:502
 #1 xdotool_main at xdotool.c:316

Potential duplicate: bug 928115
Comment 1 blachniom 2013-06-12 05:37:55 EDT
Created attachment 760045 [details]
File: backtrace
Comment 2 blachniom 2013-06-12 05:37:58 EDT
Created attachment 760046 [details]
File: cgroup
Comment 3 blachniom 2013-06-12 05:38:01 EDT
Created attachment 760047 [details]
File: core_backtrace
Comment 4 blachniom 2013-06-12 05:38:04 EDT
Created attachment 760048 [details]
File: dso_list
Comment 5 blachniom 2013-06-12 05:38:07 EDT
Created attachment 760049 [details]
File: environ
Comment 6 blachniom 2013-06-12 05:38:10 EDT
Created attachment 760050 [details]
File: limits
Comment 7 blachniom 2013-06-12 05:38:13 EDT
Created attachment 760051 [details]
File: maps
Comment 8 blachniom 2013-06-12 05:38:17 EDT
Created attachment 760052 [details]
File: open_fds
Comment 9 blachniom 2013-06-12 05:38:20 EDT
Created attachment 760053 [details]
File: proc_pid_status
Comment 10 blachniom 2013-06-12 05:38:23 EDT
Created attachment 760054 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:24:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:32:59 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.